Subject: Re: [PATCH v6 0/9] add ref content check for files backend

From: shejialuo <[email-masked]>
Date: Tue, 22 Oct 2024 19:41:56 +0800

On Mon, Oct 21, 2024 at 12:09:44PM -0400, Taylor Blau wrote:
> On Mon, Oct 21, 2024 at 09:32:20PM +0800, shejialuo wrote:
> > Hi All:
> >
> > This new version updates the following things.
> 
> I am assuming that this new round was rebased onto the tip of 'master',
> since I could not apply it on top of its original base
> 
>   b3d175409d9 (Merge branch 'sj/ref-fsck', 2024-08-16)
> 
> In the future, please indicate when you rebase your series so that I
> know what the correct base is for that round.
> 

Sorry for that Taylor. I have told Junio that I rebased the series in
the previous version. And I forgot you have become the intermediate
maintainer and didn't provide this information for you.

Thanks,
Jiauo

> Thanks,
> Taylor